<!doctype html><html amp lang="pl"><head><meta charset="utf-8"><title>Zdrowie w plecaku - Na Koniec Mapy</title><meta name="description" content="Zacznę od tego, że udzielanie pierwszej pomocy zawsze mnie przerażało. Do tego stopnia, że będąc w harcerstwie wszystkie zbiórki z tzw. samarytanki omijałam szerokim łukiem. Teorię znałam bardzo dobrze, ale najprostsze ćwiczenia z opatrywania ran mnie paraliżowały. Chylę więc czoło przed moją drużynową, która niejako zmusiła mnie do tego, bym&hellip;"><link rel="canonical" href="https://www.nakoniecmapy.com/zdrowie-w-plecaku/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://www.nakoniecmapy.com/amp/zdrowie-w-plecaku/"},"headline":"Zdrowie w plecaku","datePublished":"2019-06-24T21:43","dateModified":"2020-07-14T11:33","image":{"@type":"ImageObject","url":"https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2953-4.jpg","height":853,"width":1280},"description":"Zacznę od tego, że udzielanie pierwszej pomocy zawsze mnie przerażało. Do tego stopnia, że będąc w harcerstwie wszystkie zbiórki z tzw. samarytanki omijałam szerokim łukiem. Teorię znałam bardzo dobrze, ale najprostsze ćwiczenia z opatrywania ran mnie paraliżowały. Chylę więc czoło przed moją drużynową, która niejako zmusiła mnie do tego, bym&hellip;","author":{"@type":"Person","name":"Agnieszka Sztandera"},"publisher":{"@type":"Organization","name":"Agnieszka Sztandera"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #039be5;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #039be5; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #039be5;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #039be5;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #039be5;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #039be5;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #039be5; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #039be5;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }

    /*
 * Put your custom CSS code here (it will be used only in the AMP mode)
 */</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://www.nakoniecmapy.com/amp/">Na Koniec Mapy</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2953-4.jpg" alt="" srcset="https://www.nakoniecmapy.com/media/posts/6/responsive/2019-06-22_DSC2953-4-xs.jpg 300w ,https://www.nakoniecmapy.com/media/posts/6/responsive/2019-06-22_DSC2953-4-sm.jpg 480w ,https://www.nakoniecmapy.com/media/posts/6/responsive/2019-06-22_DSC2953-4-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="853" layout="responsive" width="1280"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Zdrowie w plecaku</h1><p class="post-meta"><time datetime="2019-06-24T21:43">24 czerwca 2019</time></p></header><p>Zacznę od tego, że udzielanie pierwszej pomocy zawsze mnie przerażało. Do tego stopnia, że będąc w harcerstwie wszystkie zbiórki z tzw. samarytanki omijałam szerokim łukiem. Teorię znałam bardzo dobrze, ale najprostsze ćwiczenia z opatrywania ran mnie paraliżowały. Chylę więc czoło przed moją drużynową, która niejako zmusiła mnie do tego, bym w ramach próby na wyższy stopień harcerski, ukończyła kurs na Ratownika ZHP (wtedy nazywało się to kursem na BORM – Brązową Odznakę Ratownika Medycznego). Wyzwanie podjęłam, kurs jako jedna z nielicznych ukończyłam z wynikiem pozytywnym i… zakochałam się w ratownictwie. Zaczęłam działać przy lokalnej Harcerskiej Grupie Ratowniczej, szkolić się, aż w końcu poszłam na Pomorską Akademię Medyczną i po ukończeniu studiów pielęgniarskich, rozpoczęłam pracę na pediatrycznym Oddziale Anestezjologii i Intensywnej Terapii. Aktualnie w zawodzie nie pracuję i z wielu względów prawdopodobnie nigdy już do niego nie wrócę, nie zmienia to jednak faktu, że wiedzę i umiejętności z zakresu pierwszej pomocy opanowałam całkiem nieźle i szykowanie apteczki na nasze wyjazdy to tylko i wyłącznie moja działka.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2953-3.jpg" alt="" layout="responsive"></amp-img></figure><p>Był czas, gdy w apteczce woziłam bardzo wiele. Jacek zawsze śmiał się mówiąc, że pakując się na weekend w górach, przygotowana jestem do przeprowadzenia operacji neurochirurgicznej. Faktycznie przesadzałam – zakładałam samowystarczalność, a przecież tam dokąd jeździmy, zwykle żyją jacyś ludzie, a więc są też lekarze, szpitale i apteki. Oczywiście są miejsca, w których poziom opieki medycznej jest wątpliwy, a dostęp do leków bardzo ograniczony. Niemniej, apteczka jest tylko apteczką, a poza tym – wszystkiego i tak nie jesteśmy w stanie przewidzieć. Polecam więc znaleźć jakiś złoty środek w tym temacie. Mnie się to już chyba wreszcie udało.</p><p>Fundamentem moich apteczek są środki opatrunkowe. Wychodzę z założenia, że lek zawsze zdąży się zdobyć, a jak się leje krew, to tu i teraz. Zawsze wożę więc ze sobą:</p><ul><li>kompresy jałowe (w dwóch-trzech rozmiarach)</li><li>bandaż dziany (lub 2)</li><li>Codofix</li><li>bandaż elastyczny (lub 2)</li><li>plastry (różne rodzaje w różnych rozmiarach)</li><li>Paski Steri-Strip</li><li>Altacet w żelu (opcjonalnie, w zależności od ilości miejsca w plecaku)</li><li>Panthenol na oparzenia + ewentualnie kompresy żelowe</li><li>Octenisept</li><li>kilka ampułek soli fizjologicznej (0,9% NaCl).</li></ul><p>Kompresy (preferuję włókninowe, bo gazowe lubią się niestety mocno przyklejać do ran), bandaże i plastry to rzecz oczywista, nad którą nie ma się co tutaj rozpisywać. Na uwagę zasługują natomiast wciąż mało znane paski Steri-Strip oraz siatka opatrunkowa Codofix. Jedno i drugie uważam za szczególnie przydatne, gdy w grę wchodzą dzieci. Paski Steri-Strip (nazwa handlowa – być może istnieją pod inną nazwą u innych producentów) to tzw. szwy w plastrach. Dzięki nim można w szybki i łatwy sposób zamknąć ranę, która kwalifikuje się do szycia, a takie rany zwykle dzieci lubią najbardziej. Dostępne dla każdego śmiertelnika w aptece za rogiem, nie wymagają żadnego przeszkolenia medycznego, produkowane w kilku rozmiarach. Polecam z całego serca, chociaż na szczęście nigdy jeszcze nie musiałam z nich korzystać. Codofix natomiast to cudowna alternatywa dla bandaża dzianego, którego celem jest przytrzymanie opatrunku na ranie. Produkowany w formie elastycznej siatki, w różnych rozmiarach, z dodatkową możliwością przycięcia i dopasowania. Moim zdaniem znacznie usprawnia opatrywanie ran – zwłaszcza na kończynach i głowie. Zawsze łatwiej nałożyć taką siateczkową opaskę, niż plątać się z metrem bandaża. Ponadto sól fizjologiczna do przemywania ran, Octenisept do odkażania, Altacet na stłuczenia i kontuzje do pary z bandażem elastycznym i właściwie to koniec w temacie opatrywania ran. No chyba, że ktoś cierpi na nadmiar miejsca w bagażu, to jeszcze chusta trójkątna i agrafki – ja nie ruszam się nigdzie bez swoich szali, więc gdybym potrzebowała temblaka, użyłabym po prostu tego, co mam na szyi.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2957.jpg" alt="" layout="responsive"></amp-img></figure><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2956.jpg" alt="" layout="responsive"></amp-img></figure><p>Kolejny podpunkt, to oczywiście leki. Podstawą są te brane na stałe z powodu chorób przewlekłych. W kwestii pozostałych natomiast, również zalecam mocno indywidualne podejście, bo każdy zna siebie (i swoje dzieci) najlepiej i wie jakich leków najczęściej potrzebuje. Ja np. często łapię jakieś infekcje gardła, nasz Adaś regularnie toczy walki z zapaleniami ucha, a Jacek bardzo rzadko choruje, ale za to prawie w każdej podróży obrywa po układzie pokarmowym. Dlatego na naszej liście dużo jest leków na gardło i problemy pokarmowe (chociaż z doświadczenia wiemy, że zatrucia pokarmowe najlepiej leczyć lokalnie – miejscowi zwykle mają swoje sposoby, które potrafią być skuteczniejsze od naszych leków), a nie ma dla przykładu nic na zapalenia układu moczowego, czy menstruacyjne bóle brzucha, bo rzadko miewam takie dolegliwości. Nie wozimy też ze sobą nebulizatora dla dziecka ani syropów na kaszel, ponieważ nasz Adaś nie jest jednym z tych dzieci, które przy każdym najmniejszym przeziębieniu łapią infekcję układu oddechowego, ale wiem, że takie dzieci istnieją i potrafię zrozumieć potrzebę wożenia ze sobą takich środków.</p><p>Leki, które ze sobą wozimy, to wobec tego:</p><ul><li>środki przeciwgorączkowe/przeciwbólowe/przeciwzapalne: Paracetamol, Ibuprofen – w wersji dla dzieci i dorosłych</li><li>środki przeciwalergiczne: tabletki i krople do oczu (Jacek jest alergikiem)</li><li>zestaw leków na problemy pokarmowe: Laremid, Smecta, Nifuroksazyd (ten ostatni, tylko gdy akurat jest w domu, zwykle dwa pierwsze) i obowiązkowo elektrolity: Orsalit w wersji dla dzieci i dorosłych</li><li>leki na ból gardła (na każdego działa co innego, ja przeciwbólowo biorę Orofar, opcjonalnie Cholinex, a na suche gardło i chrypę niezastąpiona jest w moim przypadku Isla)</li><li>woda morska do nosa (gdy Adaś był mniejszy, woziliśmy ze sobą również Nasivin i aspirator do czyszczenia nosa – niestety nigdy nie polubił się ani ze sprayami, ani z aspiratorem, przestaliśmy już więc tego używać)</li><li>Fenistil w żelu na ukąszenia.</li></ul><p>Z szacunku do miejsca w plecaku, którego zawsze jakby trochę brak – polecam wyciąganie listków z opakowań i zwijanie ich razem z ulotką – gumką recepturką. Zawsze zabieram ulotki ze sobą, nawet w przypadku leków, których dawkowanie znamy na pamięć. Nie wszędzie mamy dostęp do Internetu, a nigdy nie wiemy kiedy przytrafi nam się reakcja alergiczna lub coś z długiej listy działań niepożądanych. Jeśli ktoś ma w zwyczaju ucinać blistry – niech tnie tak, by brzeg, na którym wytłoczona jest data ważności i seria produktu zawsze został razem z lekiem.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2955.jpg" alt="" layout="responsive"></amp-img></figure><p>Co oprócz środków opatrunkowych i leków? Ano jeszcze parę istotnych drobiazgów:</p><ul><li>rękawiczki jednorazowe (w torebce noszę w żółtym pojemniczku z jajka niespodzianki, w apteczce mam kilka par w woreczku strunowym z Ikei)</li><li>jałowe igły, kilka strzykawek</li><li>dobra pęseta do wyciągania kleszczy (mniej wprawieni zaopatrzyć się mogą w pomoce do usuwania kleszczy, dostępne w każdej aptece)</li><li>nożyczki (o ile nie lecimy gdzieś wyłącznie z bagażem podręcznym)</li><li>jednorazowa maseczka do sztucznego oddychania</li><li>termometr</li><li>latarka medyczna</li><li>koc ratunkowy (jeśli wybieramy się w góry)</li><li>gwizdek (jeśli wybieramy się w góry; teraz często producenci umieszczają je przy plecakach)</li><li>repelenty odstraszające owady</li><li>krem z filtrem (wozimy go w kosmetyczce, ale na wszelki wypadek wymieniam go też tu).</li></ul><p>Gdy Adaś był mały, na każdy wyjazd zabieraliśmy również coś na ząbkowanie i odparzenia pieluszkowe.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2959.jpg" alt="" layout="responsive"></amp-img></figure><p>W co pakujemy te wszystkie rzeczy? Kiedyś woziłam ze sobą profesjonalne apteczki. Zajmują one jednak dużo miejsca i trochę ważą. Przerzuciłam się więc na małe kosmetyczki – w jednej mam leki, w drugiej środki opatrunkowe i resztę. Jest mi tak wygodnie i łatwiej to upchnąć w plecaku. Można by też było wrzucić to wszystko do nieśmiertelnych woreczków strunowych z Ikei i tak również byłoby dobrze.</p><p>Na koniec – dokumenty. Apteczka apteczką, ale pamiętać należy też o tym, by na wyjazdy zabierać karty EKUZ, polisy ubezpieczeniowe, książeczki szczepień (jeśli takowe są wymagane), książeczki zdrowia dziecka oraz indywidualną dokumentację medyczną. Osobom, które tak jak ja, chorują na coś, co może wymagać nagłej hospitalizacji i pilnej podaży leków – polecam opisanie dokumentacji za pomocą kodów z Międzynarodowej Klasyfikacji Chorób ICD-10 (zwykle mamy je na wszelakich wypisach ze szpitala). W krajach, w których możemy mieć jakiekolwiek problemy z dogadaniem się, kody ICD-10 ułatwią lekarzom zdiagnozowanie naszego stanu i przyspieszą pomoc. Nie musiałam na szczęście nigdy sprawdzać, czy ten sposób działa, ale w tym temacie – wyjątkowo wybieram nadgorliwość.</p><figure class="post__image"><amp-img src="https://www.nakoniecmapy.com/media/posts/6/2019-06-22_DSC2951.jpg" alt="" layout="responsive"></amp-img></figure><div class="fb-comments" data-href="https://www.nakoniecmapy.com/zdrowie-w-plecaku/" data-numposts="10" data-width="100vw"> </div><aside><ul class="post-tag"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Poprzedni wpis</span> <a href="https://www.nakoniecmapy.com/amp/sudety-z-dzieckiem-na-kazda-pore-roku/">Sudety z dzieckiem na każdą porę roku</a></div><div class="post-pagination-next"><span>Następny wpis</span> <a href="https://www.nakoniecmapy.com/amp/gdy-w-ciagu-dnia-robi-sie-noc/">Gdy w ciągu dnia robi się noc</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">© 2020 NAKONIECMAPY.COM</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul><li><span>Odwiedzone kraje</span><ul class="navbar__submenu level-2" aria-hidden="true"><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Afryka</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/maroko/" target="_self">Maroko</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Ameryka Południowa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/chile/" target="_self">Chile</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Azja</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/izrael/" target="_self">Izrael</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/jordania/" target="_self">Jordania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/palestyna/" target="_self">Palestyna</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Europa</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/czarnogora/" target="_self">Czarnogóra</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/estonia/" target="_self">Estonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/francja/" target="_self">Francja</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/hiszpania/" target="_self">Hiszpania</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/krym/" target="_self">Krym</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/litwa/" target="_self">Litwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/lotwa/" target="_self">Łotwa</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/macedonia/" target="_self">Macedonia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/niemcy/" target="_self">Niemcy</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/polska/" target="_self">Polska</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/rumunia/" target="_self">Rumunia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/serbia/" target="_self">Serbia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/ukraina/" target="_self">Ukraina</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/wegry/" target="_self">Węgry</a></li></ul></li><li class="has-submenu"><span class="is-separator" aria-haspopup="true">Wyspy</span><ul class="navbar__submenu level-3" aria-hidden="true"><li><a href="https://www.nakoniecmapy.com/amp/kategoria/cypr/" target="_self">Cypr</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/filipiny/" target="_self">Filipiny</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/islandia/" target="_self">Islandia</a></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/kuba/" target="_self">Kuba</a></li></ul></li></ul></li><li><a href="https://www.nakoniecmapy.com/amp/kategoria/inne/">Inne wpisy</a></li><li><a href="https://www.nakoniecmapy.com/amp/nasz-przepis-na-podroz/">Przepis na podróż</a></li><li><a href="https://www.nakoniecmapy.com/amp/o-nas/">O nas</a></li><li><a href="https://www.nakoniecmapy.com/amp/kontakt/">Kontakt</a></li></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-56721063-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>